Bug 597140 - Language package list is not sorted
Summary: Language package list is not sorted
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yumex   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-28 08:40 UTC by BK
Modified: 2010-07-13 20:43 UTC (History)
1 user (show)

Fixed In Version: yumex-2.9.9-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 20:43:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description BK 2010-05-28 08:40:19 UTC
Description of problem:

The list of languages in the group view is not sorted, making selecting support for a specific language fairly challenging.

Version-Release number of selected component (if applicable):

yumex-2.9.7-1.fc13.noarch

How reproducible:

"Fails" every time.

Steps to Reproduce:
1. Start yumex
2. select group view
3. expand Languages
  
Actual results:

Have to manually search entire (long) list of languages to find desired one.

Expected results:

List sorted alphabetically, making finding the right language a breeze.

Additional info:

none

Comment 2 Fedora Update System 2010-07-06 08:28:40 UTC
yumex-2.9.9-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yumex-2.9.9-1.fc13

Comment 3 Fedora Update System 2010-07-06 17:13:05 UTC
yumex-2.9.9-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.9-1.fc13

Comment 4 Fedora Update System 2010-07-07 07:50:42 UTC
yumex-2.9.9-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yumex-2.9.9-2.fc13

Comment 5 Fedora Update System 2010-07-07 17:51:51 UTC
yumex-2.9.9-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.9-2.fc13

Comment 6 Fedora Update System 2010-07-13 20:43:19 UTC
yumex-2.9.9-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.